#imgboxVierkantA {
	float: left;
	width: 410px;
	}

#imgboxVierkantB {
	float: left;
	width: 320px;
	}

#imgboxVierkantC {
	float: left;
	width: 320px;
	}

#imgboxLiggendA {
	float: left;
	width: 410px;
	}

#imgboxLiggendB {
	float: left;
	width: 410px;
	}

#imgboxLiggendC {
	float: left;
	width: 410px;
	}

#imgboxLiggendD {
	float: left;
	width: 410px;
	}

#imgboxLiggendE {
	float: left;
	width: 410px;
	}

#imgboxLiggendF {
	float: left;
	width: 410px;
	}

#imgboxLiggendG {
	float: left;
	width: 410px;
	}

#imgboxLiggendH {
	float: left;
	width: 410px;
	}

#imgboxLiggendI {
	float: left;
	width: 410px;
	}

#imgboxPortretA {
	float: left;
	width: 277px;
	}

#imgboxPortretB {
	float: left;
	width: 277px;
	}

#imgboxPortretC {
	float: left;
	width: 277px;
	}

#imgboxPortretD {
	float: left;
	width: 277px;
	}

#imgboxPortretE {
	float: left;
	width: 110px;
	}

#imgboxPortretright {
	float: right;
	width: 277px;
	}
